<!DOCTYPE html>
<html lang="zh" xmlns:th="http://www.thymeleaf.org" xmlns:shiro="http://www.pollix.at/thymeleaf/shiro">
<head>
	<meta charset="UTF-8">
	<meta name="format-detection" content="telephone=no">
	<th:block th:include="include :: header('随访跟进人分配')" />
	<th:block th:include="include :: layout-latest-css" />
	<th:block th:include="include :: ztree-css" />
</head>
<body class="gray-bg">
	<div class="ui-layout-center">
			<div class="row">
				<div class="col-sm-12 search-collapse">
				<div class="query-condition-container">
					<h4 class="query-condition-title">查询条件</h4>
					<div class="query-buttons">
						<a class="btn btn-primary btn-rounded btn-sm" onclick="$.table.search()"><i class="fa fa-search"></i>&nbsp;搜索</a>
						<a class="btn btn-warning btn-rounded btn-sm" onclick="resetPre()"><i class="fa fa-refresh"></i>&nbsp;重置</a>
						<a class="btn btn-w-m btn-dark" onclick="defultConfig"><i class="glyphicon glyphicon-cog" style="top: 2px;"></i><span style="font-size: 15px;">默认分配--->请设置</span></a>
					</div>
				</div>
					<form id="followUpAssign-form"  class="customize-search-form">
						<div class="customize-form-group-container">
							<div class="customize-form-group">
								<label>患者信息:</label>
								<input type="text" class="styled-input" placeholder="请输入患者姓名或手机号" name="query"/>
							</div>
							<div class="customize-form-group">
								<label>门店:</label>
								<select name="storeId" class="styled-input">
									<option value="">全部</option>
									<!--									<option th:each="store : ${stores}" th:text="${store.name}" th:value="${store.id}"></option>-->
								</select>
							</div>
							<div class="customize-form-group">
								<label>药品:</label>
								<input type="text"  class="styled-input" placeholder="商品名或MDM编码"  name="product"/>
							</div>
							<div class="customize-form-group">
								<label>随访跟进人:</label>
								<input type="text"  class="styled-input" placeholder="随访跟进人姓名" name="follow_up_assign"/>
							</div>
						</div>
					</form>
				</div>

			</div>
			<button id="myButtonhzfp" style="margin-left: 20px" type="button" onclick="huanzhefp()" >患者分配</button>
			<button id="myButtonyglzjj" style="margin-left: 10px" type="button" onclick="yuanogngLZJJ()">员工离职交接</button>
			<div class="rows" id="tabsDiv">
				<ul class="nav nav-tabs" id="myTabs">
					<li class="active"><a data-toggle="tab" href="#tab-1" aria-expanded="true">全部</a>
					</li>
					<li class=""><a data-toggle="tab" href="#tab-2" aria-expanded="false">待分配</a>
					</li>
					<li class=""><a data-toggle="tab" href="#tab-3" aria-expanded="false">已分配</a>
					</li>
					<li class=""><a data-toggle="tab" href="#tab-4" aria-expanded="false">无效跟进人</a>
					</li>
				</ul>
					<div class="tab-content">
						<div id="tab-1" class="tab-pane active">
							<div class="panel-body">
								<div class="col-sm-12 select-table table-striped" style="width: 100%; overflow-x: hidden;">
									<table id="bootstrap-table" class="fixed-layout-table"></table>
								</div>
							</div>
						</div>
						<div id="tab-2" class="tab-pane">
							<div class="panel-body">
								<div class="panel-body">
									<div class="col-sm-12 select-table table-striped" style="width: 100%; overflow-x: hidden;">
										<table id="bootstrap-table-2" class="fixed-layout-table"></table>
									</div>
								</div>
							</div>
						</div>
						<div id="tab-3" class="tab-pane">
							<div class="panel-body">
								<div class="col-sm-12 select-table table-striped" style="width: 100%; overflow-x: hidden;">
									<table id="bootstrap-table-3" class="fixed-layout-table"></table>
								</div>
							</div>
						</div>
						<div id="tab-4" class="tab-pane">
							<div class="panel-body">
								<div class="col-sm-12 select-table table-striped" style="width: 100%; overflow-x: hidden;">
									<table id="bootstrap-table-4" class="fixed-layout-table"></table>
								</div>
							</div>
						</div>
					</div>

			</div>
		<div class="lizhi" id="content-main-lz" >
			<div class="col-sm-12 select-table table-striped" style="width: 100%; overflow-x: hidden;">
				<table id="bootstrap-table-5" class="fixed-layout-table"></table>
			</div>
	    </div>
	</div>

	<th:block th:include="include :: footer" />
	<th:block th:include="include :: layout-latest-js" />
	<th:block th:include="include :: bootstrap-table-fixed-columns-js" />
	<th:block th:include="include :: ztree-js" />
	<script th:inline="javascript">
		var editFlag = [[${@permission.hasPermi('dtp:pmService:edit')}]];
		var removeFlag = [[${@permission.hasPermi('dtp:pmService:remove')}]];
		var prefix = ctx + "dtp/pmService";
		var prefix_recipe = ctx + "dtp/recipe";
		var patientId='';
		var lzid;
		var follow_params;
		$(function() {
		    var panehHidden = false;
		    if ($(this).width() < 1590) {
		        panehHidden = true;
		    }
		    $('body').layout({ initClosed: panehHidden, west__size: 185, resizeWithWindow: false });
	     	// 回到顶部绑定
	    	if ($.fn.toTop !== undefined) {
	    		var opt = {
	    			win:$('.ui-layout-center'),
	    			doc:$('.ui-layout-center')
	    		};
	    		$('#scroll-up').toTop(opt);
	    	}
			queryArchivesList();
		});
		 function queryArchivesList() {
		    var options = {
		        url: prefix + "/followUpAssignList",
		        viewUrl: prefix + "/followUpAssignView/{id}",
		        createUrl: prefix + "/followUpAssignAdd",
		        updateUrl: prefix + "/followUpAssignEdit/{id}",
		        removeUrl: prefix + "/followUpAssignRemove",
		        /*exportUrl: prefix + "/export",
		        importUrl: prefix + "/importData",
		        importTemplateUrl: prefix + "/importTemplate",*/
		        sortName: "id",
		        sortOrder: "asc",
		        modalName: "随访跟进人分配",
				fitColumns: true,
				striped: true,
				autoRowHeight: true,
				rowNumbers: true,
				showFooter:true,  //是否显示表格底部区域。
				clickToSelect: true, //是否启用点击行时选中整行的功能。
				singleSelect: false, //是否仅允许选择一行
				fixedColumns: true,
				//fixedNumber: 3,
				fixedRightNumber: 1,
		        columns: [{
		            checkbox: true
		        },
				{ field: 'name', title: '患者姓名', align: 'center' },
				{ field: 'phoneNumber', title: '患者手机号', align: 'center' },
					{field: 'gender', title: '性别', align: 'center',
						formatter: function(value, row, index) {
							switch (value) {
								case 0:
									return "男";
									break;
								case 1:
									return "女";
									break;
								default:
									return "未知";
							}
						}},
				{ field: 'age', title: '年龄', align: 'center' },
				{ field: 'dl', title: '疾病', align: 'center',formatter: dlFormatter },
				{ field: 'disease', title: '临床诊断', align: 'center' },
				{ field: 'productName', title: '药品名称', align: 'center' },
				{ field: 'status', title: '跟进人状态', align: 'center',
					formatter: function(value, row, index) {
						switch (value) {
							//0离职，1在职，2请假
							case 0:
								return "离职";
								break;
							case 1:
								return "在职";
								break;
							case 2:
								return "请假";
								break;
							default:
								return "-";
						}
					} },
				{ field: 'pharmacistName', title: '随访跟进人姓名', align: 'center' },
				{ field: 'lastPurchaseDate', title: '最后一次购药', align: 'center' },
				{ field: 'phone', title: '跟进人手机号', align: 'center' },
				{ field: 'createTime', title: '建档日期', align: 'center' },
		        {
		            title: '操作',
		            align: 'center',
					width: 150,
		            formatter: function(value, row, index) {
		                if (row.id) {
		                	var actions = [];
			                actions.push('<a class="btn-xs' + editFlag + '" href="javascript:void(0)" onclick="selectUsersToParentCallBack2(\'' + row.id + '\')">修改跟进人</a> ');
			                actions.push('<a class="btn-danger btn-xs ' + removeFlag + '" href="javascript:void(0)" onclick="$.operate.remove(\'' + row.id + '\')"><i class="fa fa-remove"></i>删除</a> ');
			                return actions.join('');
		            	} else {
		                    return "";
		                }
		            }
		        }]
		    };
		    $.table.init(options);
		}

		/* 自定义重置-表单重置/隐藏框/树节点选择色/搜索 */
		function resetPre() {
			resetDate();
			$("#followUpAssign-form")[0].reset();
			$("#deptId").val("");
			$("#parentId").val("");
			$(".curSelectedNode").removeClass("curSelectedNode");
			$.table.search();
			_refresh();
		}

		var HZFPButton = document.getElementById('myButtonhzfp');
		var myButtonyglzjj = document.getElementById('myButtonyglzjj');
		// 定义要添加的class名称
		var className = 'btn btn-primary';
		var classWhiteName = 'btn btn-white';
		//初始化加载
		$(document).ready(function() {
			var HZFPButton = document.getElementById('myButtonhzfp');
			var myButtonyglzjj = document.getElementById('myButtonyglzjj');
			HZFPButton.className=className;
			myButtonyglzjj.className=classWhiteName;
			// 监听点击事件，激活指定的选项卡
			$('#myTabs li a').click(function(e) {
				// 阻止默认行为
				//e.preventDefault();
				// 获取当前点击的选项卡链接
				var $this = $(this);
				if($this.attr('href') === '#tab-1'){
					$(this).addClass('active');
					$this.attr('aria-expanded', 'true');
					initializeTableForTab('tab-1');
				}
				// 检查是否为“用药购药”选项卡
				if ($this.attr('href') === '#tab-2') {
					// 初始化表格 待分配$(this).addClass('active');
					$this.attr('aria-expanded', 'true');
					initializeTableForTab('tab-2');
				}
				if ($this.attr('href') === '#tab-3') {
					// 初始化表格 已分配
					$(this).addClass('active');
					$this.attr('aria-expanded', 'true');
					initializeTableForTab('tab-3');
				}
				if ( $this.attr('href') === '#tab-4') {
					// 初始化表格 无效跟进人
					$(this).addClass('active');
					$this.attr('aria-expanded', 'true');
					initializeTableForTab('tab-4');
				}

			});
		});
		//全部分配 huanzhefp
		 function  huanzhefp(formSubmitted){
			 if(formSubmitted){
				//全部分配
			 }if(!formSubmitted){
				//待分配
			 }
		 }
		//离职员工
		function  yuanogngLZJJ(){

		}

		// 分别给每个按钮添加class
		HZFPButton.onclick = function() {
			debugger
			HZFPButton.className=className;
			myButtonyglzjj.className=classWhiteName;
			var x = document.getElementById("tabsDiv");
			var L = document.getElementById("content-main-lz");
			x.style.display = "block";
			L.style.display = "none";
			queryArchivesList();
		};
		myButtonyglzjj.onclick = function() {
			HZFPButton.className=classWhiteName ;
			myButtonyglzjj.className=className;
			var x = document.getElementById("tabsDiv");
			var L = document.getElementById("content-main-lz");
			x.style.display = "none";
			L.style.display = "block";
			initForLZYGJJTab();
		};
		/* 用户状态显示 */
		function statusTools(row) {
		    if (row.status == 1) {
    			return '<i class=\"fa fa-toggle-off text-info fa-2x\" onclick="enable(\'' + row.userId + '\')"></i> ';
    		} else {
    			return '<i class=\"fa fa-toggle-on text-info fa-2x\" onclick="disable(\'' + row.userId + '\')"></i> ';
    		}
		}
		function dlFormatter(value, row, index) {
			if (!value || typeof value !== 'string') {
				return ''; // 如果值为空或不是字符串，返回空字符串
			}

			try {
				// 尝试将字符串解析为数组
				var parsedValue = JSON.parse(value);

				if (!Array.isArray(parsedValue) || parsedValue.length === 0) {
					return ''; // 如果解析结果不是数组或数组为空，返回空字符串
				}

				// 提取 name 属性并连接成逗号分隔的字符串
				var names = parsedValue.map(function(item) {
					return item.name || ''; // 如果某个对象没有 name 属性，使用空字符串代替
				}).filter(Boolean); // 过滤掉空字符串

				return names.join(', ');
			} catch (error) {
				console.error('Failed to parse JSON string:', error);
				return ''; // 如果解析失败，返回空字符串
			}
		}
		/*员工离职交接初始化*/
		function initForLZYGJJTab() {
			var tableId = 'bootstrap-table-5';
			var options = {
				id: tableId,
				url: prefix + "/followUpAssignList",
				method: 'POST',
				fitColumns: true,
				striped: true,
				autoRowHeight: true,
				rowNumbers: true,
				showFooter:true,  //是否显示表格底部区域。
				clickToSelect: true, //是否启用点击行时选中整行的功能。
				singleSelect: false, //是否仅允许选择一行
				fixedColumns: true,
				//fixedNumber: 3,
				fixedRightNumber: 1,
				pagination: true,
				pageSize: 10,
				pageNumber: 1,
				pageList: [10, 15, 25, 50, 100],
				sidePagination: 'server',
				queryParams: function(params) {
					return {
						limit: params.limit,
						offset: params.offset,
						pageNum: Math.floor(params.offset / params.limit) + 1,
						pageSize: params.limit,
						flag: 5,
						...$.common.formToJSON($("#followUpAssign-form").attr('id'))
					};
				},
				columns: [
				{ field: 'pharmacistName', title: '离职员工', align: 'center' },
				{ field: 'phone', title: '手机号', align: 'center'},
				{ field: 'storeName', title: '门店', align: 'center'},
				{
					title: '操作',
					align: 'center',
					width: 150,
					formatter: function(value, row, index) {
						if (row.id) {
							var actions = [];
							actions.push('<a class="tn-xs ' + editFlag + '" href="javascript:void(0)" onclick="selectUsersToParentCallBack3(\'' + row.id + '\')">一键分配</a> ');
							return actions.join('');
						} else {
							return "";
						}
					}
				}],
				onLoadSuccess: function(data) {
					console.log("数据加载成功", data);
				},
				onLoadError: function(status) {
					$.modal.alertError("系统错误");
				}
			};

			$.table.init(options);

		}
		function initializeTableForTab(tabId) {
			var tableId = 'bootstrap-table-' + tabId.substring(4);
			var tableElement = $('#' + tableId);

			var data = $("#followUpAssign-form").serializeArray();
			data.push({name: 'flag', value: tabId.substring(4)});

			var options = {
				id: tableId,
				url: prefix + "/followUpAssignList",
				method: 'POST',
				pagination: true,
				pageSize: 10,
				pageNumber: 1,
				pageList: [10, 15, 25, 50, 100],
				sidePagination: 'server',
				queryParams: function(params) {
					return {
						limit: params.limit,
						offset: params.offset,
						pageNum: Math.floor(params.offset / params.limit) + 1,
						pageSize: params.limit,
						flag: tabId.substring(4),
						...$.common.formToJSON($("#followUpAssign-form").attr('id'))
					};
				},
				columns: [
					{ checkbox: true },
					{ field: 'name', title: '患者姓名', align: 'center' },
					{ field: 'gender', title: '性别', align: 'center', width: 60,
						formatter: function(value, row, index) {
							switch (value) {
								case 0:
									return "男";
								case 1:
									return "女";
								default:
									return "-";
							}
						}
					},
					{ field: 'age', title: '年龄', align: 'center', width: 60 },
					{ field: 'dl', title: '疾病', align: 'center', formatter: dlFormatter },
					{ field: 'disease', title: '临床诊断', align: 'center' },
					{ field: 'productName', title: '药品名称', align: 'center' },
					{ field: 'status', title: '跟进人状态', align: 'center', width: 80,
						formatter: function(value, row, index) {
							switch (value) {
								case 0:
									return "离职";
								case 1:
									return "在职";
								case 2:
									return "请假";
								default:
									return "-";
							}
						}
					},
					{ field: 'follow_up_assign', title: '随访跟进人', align: 'center', width: 80,
						formatter: function(value, row, index) {
							if (!value || value === "" || value === " ") {
								return "未分配";
							} else {
								return value;
							}
						}
					},
					{ field: 'updateTime', title: '最后一次购药', align: 'center' },
					{ field: 'createTime', title: '建档日期', align: 'center' },
					{
						title: '操作',
						align: 'center',
						width: 150,
						formatter: function(value, row, index) {
							if (row.id) {
								var actions = [];
								actions.push('<a class="btn-xs" href="javascript:void(0)" onclick="selectUsersToParentCallBack2(\'' + row.id + '\')">修改跟进人</a> ');
								actions.push('<a class="btn-danger btn-xs" href="javascript:void(0)" onclick="$.operate.remove(\'' + row.id + '\')"><i class="fa fa-remove"></i>删除</a> ');
								return actions.join('');
							} else {
								return "";
							}
						}
					}
				],
				onLoadSuccess: function(data) {
					console.log("数据加载成功", data);
				},
				onLoadError: function(status) {
					$.modal.alertError("系统错误");
				}
			};

			$.table.init(options);
			// debugger;
			// var datas=[];
			// debugger
			// var tableId = 'bootstrap-table-' + tabId.substring(4);
			// var tableElement = $('#' + tableId);
			// var data = $("#followUpAssign-form").serializeArray();
			// data.push({name: 'flag', value: tabId.substring(4)});
			// console.log("tableId="+tabId.substring(4));
			// $.ajax({
			// 	cache : true,
			// 	type : "POST",
			// 	url: prefix + "/followUpAssignList",
			// 	data : data,
			// 	async : false,
			// 	error : function(request) {
			// 		$.modal.alertError("系统错误");
			// 	},
			// 	success : function(data) {
			// 		datas=data.rows;
			// 		$.operate.successCallback(data);
			// 	}
			// });
			// var options = {
			// 	// 配置表格的相关属性
			// 	// 例如数据源、列定义等
			// 	// 示例配置
			// 	modalName: "随访跟进人分配",
			// 			fitColumns: true,
			// 		striped: true,
			// 		autoRowHeight: true,
			// 		rowNumbers: true,
			// 		showFooter:true,  //是否显示表格底部区域。
			// 		clickToSelect: true, //是否启用点击行时选中整行的功能。
			// 		singleSelect: false, //是否仅允许选择一行
			// 		fixedColumns: true,
			// 		//fixedNumber: 3,
			// 		fixedRightNumber: 1,
			// 		pagination: true, // 启用分页
			// 		pageSize: 10, // 每页显示的条目数
			// 		pageNumber: 1, // 当前页码
			// 		pageList: [10, 25, 50, 100], // 可供选择的每页条目数
			// 		sidePagination: 'server', // 使用服务器端分页
			// 	     queryParams: function(params) {
			// 			return {
			// 				limit: params.limit, // 每页显示的条目数
			// 				offset: params.offset, // 当前页的偏移量
			// 				pageNumber: params.pageNumber, // 当前页码
			// 				pageSize: params.pageSize, // 每页显示的条目数
			// 				flag: tabId.substring(4)
			// 			};
			// 		},
			// 		data: datas,
			// 		columns: [{
			// 	checkbox: true
			// },
			// 	{ field: 'name', title: '患者姓名', align: 'center' },
			// 	{field: 'gender', title: '性别', align: 'center',width: 60,
			// 		formatter: function(value, row, index) {
			// 			switch (value) {
			// 				case 0:
			// 					return "男";
			// 					break;
			// 				case 1:
			// 					return "女";
			// 					break;
			// 				default:
			// 					return "-";
			// 			}
			// 		}},
			// 	{ field: 'age', title: '年龄', align: 'center',width: 60, },
			// 	{ field: 'dl', title: '疾病', align: 'center',formatter: dlFormatter },
			// 	{ field: 'disease', title: '临床诊断', align: 'center' },
			// 	{ field: 'productName', title: '药品名称', align: 'center' },
			// 	{ field: 'status', title: '跟进人状态', align: 'center',width: 80,
			// 		formatter: function(value, row, index) {
			// 			switch (value) {
			// 					//0离职，1在职，2请假
			// 				case 0:
			// 					return "离职";
			// 					break;
			// 				case 1:
			// 					return "在职";
			// 					break;
			// 				case 2:
			// 					return "请假";
			// 					break;
			// 				default:
			// 					return "-";
			// 			}
			// 		} },
			// 	{ field: 'follow_up_assign', title: '随访跟进人', align: 'center',width: 80,
			// 		formatter: function(value, row, index) {
			// 			switch (value) {
			// 				case "":
			// 					return "未分配";
			// 					break;
			// 				case undefined:
			// 					return "未分配";
			// 					break;
			// 				case " ":
			// 					return "未分配";
			// 					break;
			// 				default:
			// 					return value;
			// 			}
			// 		}  },
			// 	{ field: 'updateTime', title: '最后一次购药', align: 'center' },
			// 	{ field: 'createTime', title: '建档日期', align: 'center' },
			// 	{
			// 		title: '操作',
			// 		align: 'center',
			// 		width: 150,
			// 		formatter: function(value, row, index) {
			// 			if (row.id) {
			// 				var actions = [];
			// 				actions.push('<a class="btn-xs' + editFlag + '" href="javascript:void(0)" onclick="selectUsersToParentCallBack2(\'' + row.id + '\')">修改跟进人</a> ');
			// 				actions.push('<a class="btn-danger btn-xs ' + removeFlag + '" href="javascript:void(0)" onclick="$.operate.remove(\'' + row.id + '\')"><i class="fa fa-remove"></i>删除</a> ');
			// 				return actions.join('');
			// 			} else {
			// 				return "";
			// 			}
			// 		}
			// 	}]
			//
			// }
			// tableElement.bootstrapTable(options);
		}
		function selectUsersToParentCallBack2(rowid){
			console.log("rowid=="+rowid)
			patientId=rowid;
			var prefix_s = ctx + "dtp/recipe";
			//l: prefix + "/updateFollowUpPerson?id="+rowid,
			var options = {
				title: '修改随访跟进人',
				url: prefix_s + "/getFollowUpInformationPage",//获取随访跟进人信息
				callBack: doSubmit2
			};
			$.modal.openOptions(options);
		}

		function doSubmit2(index, layero){
			console.log("id=="+index)
			var rows = layero.find("iframe")[0].contentWindow.selectColumns2();
			if (rows.length == 0) {
				$.modal.alertWarning("请至少选择一条记录");
				return;
			}
			var formData = new FormData();
			rows.forEach(function(item, index) {
				formData.append("follow_up_assign", item.pharmacistName);
				formData.append("follow_up_assign_id", item.id);
				formData.append("patientId", patientId);
				formData.append("storeId", item.storeId);
				formData.append("position", item.position);
				formData.append("phone", item.phone);

			});
			$.ajax({
				url: prefix_recipe + "/updateFollowUp",
				data: formData,
				method: 'POST',
				processData: false, // 防止 jQuery 自动转换数据
				contentType: false, // 不设置内容类型
				success: function(data) {
					$.modal.alertSuccess("修改成功");
					// 做修改操作 修改跟进人
					$.modal.close(index);
					window.location.reload();

				},
				error: function(xhr, status, error) {
					$.modal.alertError("修改失败");
				}
			});

		}
		//更新默认跟进人
		function selectUsersToParentCallBack3(rowid){
			console.log("storeId=="+rowid)
			lzid=rowid;
			var prefix_s = ctx + "dtp/recipe";
			var options = {
				title: '修改随访跟进人',
				url: prefix_s + "/getFollowUpInformationPage",//获取随访跟进人信息
				callBack: doSubmit3
			};
			$.modal.openOptions(options);
		}
		//更新默认跟进人
		function doSubmit3(index, layero){
			console.log("id=="+index)
			var rows = layero.find("iframe")[0].contentWindow.selectColumns2();
			if (rows.length == 0) {
				$.modal.alertWarning("请至少选择一条记录");
				return;
			}
			var formData = new FormData();
			rows.forEach(function(item, index) {
				//formData.append("pharmacistName", item.pharmacistName);
				formData.append("id", item.id);//新
				formData.append("lzid", lzid);//旧
				//formData.append("position", item.position);
				//formData.append("phone", item.phone);
				//formData.append("status", item.status);
				//formData.append("default_follow_up", item.default_follow_up);
			});
			$.ajax({
				url: prefix_recipe + "/updatePharmacistsByStoreId",
				data: formData,
				method: 'POST',
				processData: false, // 防止 jQuery 自动转换数据
				contentType: false, // 不设置内容类型
				success: function(data) {
					$.modal.alertSuccess("修改成功");
					// 做修改操作 修改跟进人
					$.modal.close(index);
					window.location.reload();

				},
				error: function(xhr, status, error) {
					$.modal.alertError("修改失败");
				}
			});

		}
	</script>
<style>
	.lizhi {
	display: none;
	}

</style>
</body>

</html>
